Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8236700

Upgrading JSZip from v3.1.5 to v3.2.2

    Details

      Backports

        Description

        We need to upgrade JSZip from 3.1.5 to 3.2.2. JSZip 3.1.5 3rd party approval can't extended anymore. 3.2.2 is good at least until 2021.
             https://github.com/Stuk/jszip

        Here's a link to the diffs between 3.1.5 and 3.2.2
             https://github.com/Stuk/jszip/compare/v3.1.5...v3.2.2

        The upgrade must be done in JDK 15 first, and will need to be backported to 14.0.2.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  prappo Pavel Rappo
                  Reporter:
                  mtrudeau Michel Trudeau
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: